How to Install android-libsparse-dev in Ubuntu 18.04


Install android-libsparse-dev by entering the following commands in the terminal:

sudo apt update
sudo apt install android-libsparse-dev

Description:

Library for sparse files - Development files

This library provides APIs for creating, manipulating and destroying sparse files. . This library is only used by Android SDK currently. . This package contains the development files.

Homepage: https://android.googlesource.com/platform/system/core

Version: 1:7.0.0+r33-2

Section: universe/libdevel